
 .swiper {
            width: 100%;
            height: 100vh;
            position: relative;
        }

        .swiper-slide {
            display: flex;
            align-items: center;
            background-size: cover;
            background-position: center;
            position: relative;
        }

        .content {
            color: white;
            text-align: left;

            padding: 20px;
            max-width: 500px;
            border-radius: 10px;
            position: absolute;
            left: 50px;
            margin-bottom: 170px;

        }

        h2,
        h3,
        p {}

        .contact-btn {
            display: inline-block;
            padding: 5px 7px;
            border: 2px solid white;
            color: white;
            text-decoration: none;
            border-radius: 5px;
            font-weight: bold;

        }

        .contact-btn:hover {
            background-color: #e6e6e6;
            color: #0FA7A5;
        }

        /* Hide desktop carousel on mobile and vice versa */
        .desktop-carousel {
            display: none;
        }

        @media (min-width: 768px) {
            .mobile-carousel {
                display: none;
            }

            .desktop-carousel {
                display: block;
            }

        }

        .text-white.mobile-captio {
            line-height: 0px;
        }

        .float {
                position: fixed;
                width: 50px;
                height: 50px;
                bottom: 210px;
                right: 10px;
                background-color: hsl(134, 70%, 49%);
                color: #fff;
                border-radius: 10px;
                text-align: center;
                font-size: 30px;
                z-index: 100;
            }

            .float2 {
                position: fixed;
                width: 50px;
                height: 50px;
                bottom: 270px;
                right: 10px;
                background-color: red;
                color: #fff;
                border-radius: 10px;
                text-align: center;
                font-size: 30px;
                z-index: 100;
            }

            .float1 {
                position: fixed;
                width: 50px;
                height: 50px;
                bottom: 150px;
                right: 10px;
                background-color: blue;
                color: #fff;
                border-radius: 10px;
                text-align: center;
                font-size: 30px;
                z-index: 100;
            }

             .carousel {
            margin: 50px auto;
        }

        .carousel .carousel-item {
            color: #999;
            overflow: hidden;
            min-height: 120px;
            font-size: 13px;
        }

        .carousel .media {
            position: relative;
            padding: 0 0 0 20px;
            margin-left: 20px;
        }

        .carousel .media img {
            width: 75px;
            height: 75px;
            display: block;
            border-radius: 50%;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
            border: 2px solid #fff;
        }

        .carousel .testimonial {
            color: #fff;
            position: relative;
            background: #9b9b9b;
            padding: 15px;
            margin: 0 0 20px 20px;
        }

        .carousel .testimonial::before,
        .carousel .testimonial::after {
            content: "";
            display: inline-block;
            position: absolute;
            left: 0;
            bottom: -20px;
        }

        .carousel .testimonial::before {
            width: 20px;
            height: 20px;
            background: #9b9b9b;
            box-shadow: inset 12px 0 13px rgba(0, 0, 0, 0.5);
        }

        .carousel .testimonial::after {
            width: 0;
            height: 0;
            border: 10px solid transparent;
            border-bottom-color: #fff;
            border-left-color: #fff;
        }

        .carousel .carousel-item .row>div:first-child .testimonial {
            margin: 0 20px 20px 0;
        }

        .carousel .carousel-item .row>div:first-child .media {
            margin-left: 0;
        }

        .carousel .testimonial p {
            text-indent: 40px;
            line-height: 21px;
            margin: 0;
        }

        .carousel .testimonial p::before {
            content: "\201D";
            font-family: Arial, sans-serif;
            color: #fff;
            font-weight: bold;
            font-size: 68px;
            line-height: 70px;
            position: absolute;
            left: -25px;
            top: 0;
        }

        .carousel .overview {
            padding: 3px 0 0 15px;
        }

        .carousel .overview .details {
            padding: 5px 0 8px;
        }

        .carousel .overview b {
            text-transform: uppercase;
            color: #0FA7A5;
        }

        .carousel-control-prev,
        .carousel-control-next {
            width: 30px;
            height: 30px;
            background: #666;
            text-shadow: none;
            top: 4px;
        }

        .carousel-control-prev i,
        .carousel-control-next i {
            font-size: 16px;
        }

        .carousel-control-prev {
            left: auto;
            right: 40px;
        }

        .carousel-control-next {
            left: auto;
        }

        .carousel-indicators {
            bottom: -80px;
        }

        .carousel-indicators li,
        .carousel-indicators li.active {
            width: 17px;
            height: 17px;
            border-radius: 0;
            margin: 1px 5px;
            box-sizing: border-box;
        }

        .carousel-indicators li {
            background: #e2e2e2;
            border: 4px solid #fff;
        }
.carousel-indicators li.active {
    color: #fff;
    background: #0FA7A5;
    border: 5px double #fff;
}

        .star-rating li {
            padding: 0 2px;
        }

        .star-rating i {
            font-size: 14px;
            color: #ffdc12;
        }

         .stat-box {
            background-color: #fff;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s;
            /* Add a hover effect */
        }

        .stat-box:hover {
            transform: scale(1.05);
            /* Slightly increase size on hover */
        }

        .stat-icon {
            border: 3px solid #0FA7A5;
            background-color: #f0e9e3;
            border-radius: 50%;
            padding: 20px;
            width: 80px;
            height: 80px;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 15px;
            /* Add margin for spacing */
        }

        .stat-icon img {
            width: 40px;
            height: 40px;
        }

        .stat-info {
            display: flex;
            flex-direction: column;
            /* Arrange items vertically */
            align-items: center;
            /* Center align content */
        }

        .stat-info h2.stat-number {
            color: #0FA7A5;
            font-size: 30px;
            font-weight: 700;
            margin: 0;
            /* Reset margins */
        }

        .stat-info p {
            font-size: 26px;
            color: #000000;
            font-weight: 500;
            margin: 0;
            /* Reset margins */
        }

        .counter-class {
            height: 200px;
        }

         .doctor-info {
            text-align: center;
        }

        .doctor-info img {
            /* border-radius: 50%; */
            height: 300px;
        }

        .quick-links ul {
            padding-left: 0;
            list-style-type: none;

        }

        .quick-links ul li {
            margin-bottom: 10px;
            color: white;
        }

        .contact-icons a img {
            width: 30px;
            margin-right: 10px;
        }

       .footer-img{
    background: linear-gradient(
    90deg,
    #0A3A82 0%,
    #0FA7A5 100%) !important;
    min-height: 500px;
}

.footer-heading{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 25px;
}

.footer-section-4{
    width: 30px;
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
}

footer{
    background:#247bfe;

    padding:15px 0;
}

.footer-copyright{
    font-size:18px;
    font-weight:500;
}


